// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Zawijanie tekstu";
"invertedContentFlow" = "Odwróć zawijanie tekstu";
"topContentFlowDistance" = "Odległość od góry";
"bottomContentFlowDistance" = "Odległość od dołu";
"leftContentFlowDistance" = "Odległość od lewej";
"rightContentFlowDistance" = "Odległość od prawej";
"name" = "Nazwa ramki";
"blendMode" = "Tryb mieszania";
"contentInflowDistances" = "Odległość";